Обход ограничений безопасности в Drupal OpenID Module

Дата публикации:
31.01.2008
Всего просмотров:
1603
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal OpenID Module 5.x
Уязвимые версии: Drupal OpenID Module 5.x-1.0 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести спуфинг атаку.

Уязвимость существует из-за того, что приложение недостаточной проверяет подлинности значения "claimed_id", возвращаемого OpenID провайдером. Злоумышленник может установить злонамеренный OpenID провайдер и произвести спуфинг атаку.

URL производителя: drupal.org/project/openid

Решение: Установите последнюю версию 5.x-1.1 с сайта производителя.

или введите имя

CAPTCHA